IF  NOT EXISTS (SELECT * FROM sys.objects 
					WHERE object_id = OBJECT_ID(N'[dbo].[EST_PROD_LISTA]') 
					AND type in (N'U')) 
begin
CREATE TABLE [dbo].[EST_PROD_LISTA](
	[CD_CTR] [int] IDENTITY(1,1) NOT NULL,
	[DS_LISTAGEM] [varchar](150) NOT NULL,
	[CD_USU] [int] NOT NULL,
	[DT_CAD] [datetime] NOT NULL,
	[DT_ULT_ALT] [datetime] NULL,
 CONSTRAINT [PK_EST_PROD_LISTA] PRIMARY KEY CLUSTERED 
(
	[CD_CTR] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY],
 CONSTRAINT [IX_EST_PROD_LISTA] UNIQUE NONCLUSTERED 
(
	[DS_LISTAGEM] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]


ALTER TABLE [dbo].[EST_PROD_LISTA] ADD  CONSTRAINT [DF_EST_PROD_LISTA_DS_LISTAGEM]  DEFAULT ('') FOR [DS_LISTAGEM]
end